Subject: RE: FP&L
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 05:49:00 -0700 (PDT)

Kam, last year when this deal was set up, I set up deal tickets extending 
into the future for 5 years (I would have extended it all the way to 2010 but 
the Risk people back then asked me not to).  I have a new ticket for each 
season since the volumes at each primary point and fuel change over the years 
and by season.  Extending Sitara 217969 through is going to be doubling 
volumes for one and secondly, it won't reflect the correct primary points for 
each season.  I would really like to be consulted about these kind of changes 
before they are made and maybe we and Scott Neal could sit down and figure 
out a better way to keep up with the value.  I'll run some facilitation 
reports and see if this has caused us any trouble that we may need to fix.

Thanks, Sabra

 -----Original Message-----
From:  Keiser, Kam  
Sent: Thursday, May 10, 2001 12:08 PM
To: Dinari, Sabra L.
Cc: Tian, Yuan; Neal, Scott
Subject: FP&L

Sabra,

I have extended the current FP&L sitara #217969 to the end of the deal 
(2/2010).

Keeping the same deal # helps us keep up with the value.

I set it up with the volumes we booked in TAGG, I know the volumes and 
locations will change but if you could send me and Yuan an e-mail when you 
have made your change during bid week we will make the changes to the hedge 
deal.

Thanks,

Kam

ps.  Scott, you will not see any problems with this deal in the future.  
Sorry for the trouble.